@import url("../styles/fonts.css");
@import url("../styles/reset.css");
@import "blocks/header.scss";
@import "blocks/footer.scss";
@import "blocks/buttons.scss";

body,
* {
    font-family: "Ubuntu";
    color: #ffffff;
    background: #0b0c12;
}
.container {
    margin: 0 auto;
    max-width: 1192px;
    padding: 10px;
}
